[addon]
type = mux

[profile]
name = MKVmerge
dev = Bunkus
version = 7.1.0
homepage = http://www.bunkus.org/videotools/mkvtoolnix/downloads.html
container = 

[provider]
name = Build-in
update = http://x265.github.io/update/addons/windows/mkvmerge.txt
download = http://master.dl.sourceforge.net/project/ifme/addons/windows/mkvmerge.ifz

[data]
app = 
cmd = 
adv = 
quality = 
default = 